import sys


def read_lines(filename):
    with open(filename) as file:
        return list(file)


def write_lines(filename, lines):
    with open(filename, 'w') as file:
        for line in lines:
            file.write(line)


def main(input_file, output_file):
    lines = read_lines(input_file)
    write_lines(output_file, lines)

    
main(sys.argv[1], sys.argv[2])
